||header: modified=false tpl_set=cwm_o2 tpl_version=2.4e||
<html>
<head>
<title>Select address' for new message</title>

<script>

function dele(){
  var i = 0, j;
  
   for (j=0; j<4; j++)
     if (document.sendform.oo[j].checked == true) i = j;  

  if (i==0)
       document.sendform.to.value = "";
  if (i==1)
       document.sendform.cc.value = "";
  if (i==2)
       document.sendform.bcc.value = "";
  if (i==3)
       document.sendform.reply.value = "";
  document.sendform.tolist.options[0].selected = true;
}

function do_copy2(sel){
 var i;
 document.sendform.cmd.value = "pick_edit";
 document.sendform.page.value = "pasteadd";
 for (i=0; i<sel.options.length; i++)
   if (sel.options[i].selected==true)
     document.sendform.abook_only.value
      = sel.options[i].value;
 document.sendform.submit();
 }

function do_copy(sel){
 var i;
 for (i=0; i<sel.options.length; i++)
   if (sel.options[i].selected==true)
     document.sendform.reply.value
      = sel.options[i].value;
}

function setto(sel) {
  var option;
  var i;
 for (i=0; i<sel.options.length; i++) {
   if (sel.options[i].selected==true) {
     if (document.sendform.oo[0].checked == true){
       if (document.sendform.to.value != ""){
        document.sendform.to.value = ", " + document.sendform.to.value;
		}
       document.sendform.to.value = sel.options[i].value + document.sendform.to.value;
     }
     if (document.sendform.oo[1].checked == true){
       if (document.sendform.cc.value != ""){
        document.sendform.cc.value = ", " + document.sendform.cc.value;
		}
       document.sendform.cc.value = sel.options[i].value + document.sendform.cc.value;
     }
     if (document.sendform.oo[2].checked == true){
       if (document.sendform.bcc.value != ""){
        document.sendform.bcc.value = ", " + document.sendform.bcc.value;
		}
       document.sendform.bcc.value = sel.options[i].value + document.sendform.bcc.value;
     }
     if (document.sendform.oo[3].checked == true){
       document.sendform.reply.value = sel.options[i].value;
     }
   }
 }   
 if(sel.name == "reply_select"){
   if (sel.options[sel.options.length - 1].selected==true){
     dele();
   }
 }
 else{
   if (sel.options[0].selected==true){
     dele();
   }
 }

}



function paste(){
	opener.document.sendform.to.value = document.sendform.to.value;
	opener.document.sendform.cc.value = document.sendform.cc.value;
	opener.document.sendform.bcc.value = document.sendform.bcc.value;
	opener.document.sendform.reply.value = document.sendform.reply.value;
	
	self.close();
}
</script>

</head>

<body background="||nwimg||/cwback.jpg">

<form name="sendform" ENCTYPE="multipart/form-data" method="post" action="||action||" onSubmit="get_date()">
	<input type="hidden" name="cmd" value="send">
	<input type="hidden" name="page" value="">
	<input type="hidden" name="abook_only" value="abook_only">
	<input type="hidden" name="send_date" value="">
	<input type="hidden" name="utoken" value="||utoken||">
	<table cellspacing="0" cellpadding="0">
		<tr>
		  

		  <td>
		  <table cellspacing="0" cellpadding="0" width="640">
			<tr>
				<td align="center" rowspan="4">	
				  <input type="button" onclick="paste();" value="Paste Address"><br>
				  <input type="button" onclick="self.close();" value="Cancel"><P>

			  My Addresses<br>
			    <script>
			    if(opener.replys){
			      document.write("<select name='reply_select' size='1' onChange='do_copy(this)'>");

				  for(i=0; i<12 && opener.replys[i].length > 0; i++){
					document.write("<option value='" + opener.replys[i] + "'>" + opener.replys[i] + " </option>");
				  }
				  document.write("</select>");
			    }	  
			    else{ 
				  document.write(" <select name='reply_select' size='1' onChange='setto(this)'> <option value='||reply||'> ||reply|| </option> <option>-------</option> <option>(none)</option> </select> ");
		        }  
			    </script>
				</td>

			  <td align="right" colspan="2">
			    To:
			  </td>
			  <td align="left" colspan="4">
			    <input name="to" size="30" value="||h_from||" onFocus="document.sendform.oo[0].checked = true">
			    <input TYPE="RADIO" NAME="oo" VALUE="t" CHECKED>
			  </td>
			</tr>
			<tr>
			  <td align="right" colspan="2">
			    CC: 
			  </td>
			  <td align="left" colspan="4">
			    <input name="cc" size="30" value="||h_cc||" onFocus="document.sendform.oo[1].checked = true">
			    <input TYPE="RADIO" NAME="oo" VALUE="c">
			  </td>
			</tr>
			<tr>
			  <td align="right" colspan="2">
			    BCC: 
			  </td>
			  <td align="left" colspan="4">
			    <input name="bcc" size="30" value="||h_bcc||" onFocus="document.sendform.oo[2].checked = true">
			    <input TYPE="RADIO" NAME="oo" VALUE="b">
			  </td>
			</tr>
			<tr>
			  <td align="right" colspan="2">
			    Reply-To:
			  </td>
			  <td align="left" colspan="4">
				<input name="reply" size="30" value="||reply||" onFocus="document.sendform.oo[3].checked = true">
				<input TYPE="RADIO" NAME="oo" VALUE="r">
			  </td>
			</tr>
			<tr> </tr>
			<tr>
			  <td align="left" colspan="2">
			  Address Book<select size="1" name="addr_books" onchange="do_copy2(this)">
<option>||addr_books||</option>
</select><br>
			  <select name="tolist" size="12" onChange="setto(this)">
				<option>||tolist||</option>
			  </select>
			  </td>
			  <td align="left" colspan="2">
			  Recent Addresses<br>
			  <select name="topick" size="12" onChange="setto(this)">
				<option>||topick||</option>
			  </select></td>
			  <td align="left" colspan="2">
			  </td>
			</tr>

			</table>
		  </td>
		</tr>
	</table>
</form>


</body>
</html>
























































||checksum=1022513||
